<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006584672</ID>
<ANCIEN_ID>RAAXXXXXXXX1X641L002XXAD</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/58/46/LEGIARTI000006584672.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>L641-2</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>2005-02-24</DATE_DEBUT>
<DATE_FIN>2007-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071367" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code rural et de la pêche maritime" debut="2010-05-08" fin="2999-01-01" id_txt="LEGITEXT000022197698">Code rural et de la pêche maritime</TITRE_TXT>
<TITRE_TXT c_titre_court="Code rural" debut="1979-12-01" fin="2010-05-08" id_txt="LEGITEXT000006071367">Code rural (nouveau)</TITRE_TXT>
<TM>
<TITRE_TM debut="1982-12-01" fin="2999-01-01" id="LEGISCTA000006098262">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="1998-07-09" fin="2999-01-01" id="LEGISCTA000006121424">Livre VI : Production et marchés</TITRE_TM>
<TM>
<TITRE_TM debut="1998-07-09" fin="2007-01-01" id="LEGISCTA000006138355">Titre IV : La valorisation des produits agricoles ou alimentaires</TITRE_TM>
<TM>
<TITRE_TM debut="1998-07-09" fin="2007-01-01" id="LEGISCTA000006152306">Chapitre Ier : Les appellations d'origine</TITRE_TM>
<TM>
<TITRE_TM debut="1998-07-09" fin="2007-01-01" id="LEGISCTA000006167837">Section 2 : Procédure de reconnaissance.</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1998-07-09" etat="MODIFIE" fin="1999-07-10" id="LEGIARTI000006584669" num="L641-2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1999-07-10" etat="MODIFIE" fin="2001-07-11" id="LEGIARTI000006584670" num="L641-2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2001-07-11" etat="MODIFIE" fin="2005-02-24" id="LEGIARTI000006584671" num="L641-2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2005-02-24" etat="MODIFIE" fin="2007-01-01" id="LEGIARTI000006584672" num="L641-2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE_MORT_NE">
<LIEN_ART debut="2007-01-01" etat="MODIFIE_MORT_NE" fin="2006-12-08" id="LEGIARTI000006584673" num="L641-2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2007-01-01" etat="MODIFIE" fin="2007-12-28" id="LEGIARTI000006584674" num="L641-2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2007-12-28" etat="MODIFIE" fin="2010-05-08" id="LEGIARTI000017790013" num="L641-2" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2010-05-08" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000022190247" num="L641-2" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>   Les produits agricoles, forestiers ou alimentaires, bruts ou transformés, peuvent se voir reconnaître exclusivement une appellation d'origine contrôlée. Les dispositions des articles L. 115-2 à L. 115-4 et L. 115-8 à L. 115-15 du code de la consommation ne leur sont pas applicables.<br/>
<br/>   Dans les conditions prévues ci-après, ces produits peuvent bénéficier d'une appellation d'origine contrôlée s'ils répondent aux dispositions de l'article L. 115-1 du code de la consommation, possèdent une notoriété dûment établie et font l'objet de procédures d'agrément lesquelles comportent un contrôle des conditions de production et un contrôle des produits.<br/>
<br/>   L'appellation d'origine contrôlée ne peut jamais être considérée comme présentant un caractère générique et tomber dans le domaine public.<br/>
<br/>   Le nom qui constitue l'appellation d'origine ou toute autre mention l'évoquant ne peuvent être employés pour aucun produit similaire, sans préjudice des dispositions législatives ou réglementaires en vigueur au 6 juillet 1990. Ils ne peuvent être employés pour aucun établissement et aucun autre produit ou service, lorsque cette utilisation est susceptible de détourner ou d'affaiblir la notoriété de l'appellation d'origine.<br/>
<br/>   Les appellations d'origine vins délimités de qualité supérieure mentionnées à l'article L. 641-24 et celles qui sont en vigueur, le 1er juillet 1990, dans les départements d'outre-mer conservent leur statut.<br/>
<br/>   Après avis des syndicats de défense intéressés et, le cas échéant, de l'organisme de défense et de gestion visé à l'article L. 641-25, l'Institut national des appellations d'origine propose la reconnaissance des appellations d'origine contrôlées, laquelle comporte la délimitation de l'aire géographique de production et la détermination des conditions de production et d'agrément de chacune de ces appellations d'origine contrôlées.<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000754945" datesignatexte="1998-07-08" id="JORFTEXT000000754945" naturetexte="LOI" nortexte="AGRX9500132L" num="" numtexte="98-565" sens="source" typelien="CODIFICATION">Loi 98-565 1998-07-08</LIEN>
<LIEN cidtexte="JORFTEXT000000257340" datesignatexte="2005-02-23" id="LEGIARTI000006600981" naturetexte="LOI" nortexte="AGRX0300111L" num="44" numtexte="2005-157" sens="source" typelien="MODIFICATION">Loi n°2005-157 du 23 février 2005 - art. 44 () JORF 24 février 2005</LIEN>
<LIEN cidtexte="JORFTEXT000000257340" datesignatexte="2005-02-23" id="LEGIARTI000006601013" naturetexte="LOI" nortexte="AGRX0300111L" num="76" numtexte="2005-157" sens="source" typelien="MODIFICATION">Loi n°2005-157 du 23 février 2005 - art. 76 () JORF 24 février 2005</LIEN>



<LIEN cidtexte="JORFTEXT000052001308" datesignatexte="2025-07-17" id="LEGITEXT000052003393" naturetexte="ARRETE" nortexte="AGRT2519838A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 17 juillet 2025 (V)</LIEN>


<LIEN cidtexte="JORFTEXT000053505504" datesignatexte="2026-02-13" id="LEGITEXT000053506230" naturetexte="ARRETE" nortexte="AGRT2603527A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 13 février 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053981320" datesignatexte="2026-04-23" id="LEGITEXT000054018855" naturetexte="ARRETE" nortexte="AGRT2603940A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 avril 2026 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006069565" datesignatexte="2999-01-01" id="LEGIARTI000006291890" naturetexte="CODE" nortexte="" num="L115-1" numtexte="" sens="source" typelien="CITATION">Code de la consommation - art. L115-1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006069565" datesignatexte="2999-01-01" id="LEGIARTI000006291894" naturetexte="CODE" nortexte="" num="L115-5" numtexte="" sens="source" typelien="CONCORDANCE">Code de la consommation - art. L115-5 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006069565" datesignatexte="2999-01-01" id="LEGITEXT000006069565" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de la consommation L115-2 à L115-4, L115-8 à L115-15, L115-1</LIEN>
<LIEN cidtexte="LEGITEXT000006069565" datesignatexte="2999-01-01" id="LEGIARTI000028748827" naturetexte="CODE" nortexte="" num="L115-20" numtexte="" sens="cible" typelien="CITATION">Code de la consommation - art. L115-20 (VT)</LIEN>
<LIEN cidtexte="LEGITEXT000006069565" datesignatexte="2999-01-01" id="LEGIARTI000032225382" naturetexte="CODE" nortexte="" num="L432-2" numtexte="" sens="cible" typelien="CITATION">Code de la consommation - art. L432-2 (VD)</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code rural L641-24, L641-25</LIEN>
</LIENS>
</ARTICLE>
